@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* reset */
::-moz-selection{color: #fff;background-color:#ffd245;}
::selection{color: #fff;background-color:#ffd245;}

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn,  img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, 
p,  pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend ,figure
/*strong,em,blockquote,*/{
	vertical-align: top;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
    word-break: break-word;
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
	vertical-align: top;
	font-family: inherit;
	font-style: inherit;
	line-height:1.1em;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
    word-break: keep-all;
    word-wrap: break-word;
}

html,body {line-height:normal;font-size:14px;font-family: 'Noto Sans KR', sans-serif;
-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;font-weight:400;color:#343434;}
ol,ul,dl,dt,dd,li {list-style:none;line-height: 1.15em;}
p,address,small{line-height: 1.1em;}
img {width:auto;vertical-align:inherit;border:none; max-width:100%;}
button{cursor:pointer;vertical-align:top;font-family:inherit;}
a {display:block;text-decoration:none;color:inherit;vertical-align:top;}
a:hover, a:active, a:focus{text-decoration:none;}
a:focus, button:focus{outline:1px dotted #aaa;}
input{vertical-align:inherit;font-family:inherit;}
input[type=text],
input[type=password]{width:100%; font-size:inherit;border:1px solid #ddd;vertical-align:top;-webkit-appearance:none;}
input:focus{outline:1px dotted #aaa;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{/*-webkit-text-fill-color:#fff;*/-webkit-box-shadow: 0 0 0 30px #fffcf1 inset;}
textarea{ border:1px solid #ddd; padding:15px; box-sizing:border-box; width:100%; height:350px; resize:none;}
select{ background:#fff; font-family: 'Noto Sans KR', sans-serif; vertical-align:middle; border:1px solid #ddd; }
/*select{padding-left:10px;appearance: none;-moz-appearance: none;-webkit-appearance: none;}
select::-ms-expand{display: none;}*/

/* Table */
table {width:100%;/*table-layout:fixed;*/border-collapse:collapse;border-spacing:0;}
caption {width:1px;height:1px;overflow:hidden;margin:0;padding:0;position:absolute;}
th {font-weight:600}
th,td {vertical-align:middle;word-break:normal;word-wrap:break-word;}

/* hidden */
.none {display: none;}
.hidden {display:block;overflow:hidden;position:absolute;top:-999px;left:-9999px;width:1px;height:1px;text-indent:-9999px;}
.ellipsis {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

/* 스킵메뉴 */
#skipMenu { width:300px; position:absolute; z-index:9999;}
#skipMenu a { position:absolute; top:-100px;}
#skipMenu a:hover,
#skipMenu a:active,
#skipMenu a:focus { position:absolute; top:0; width:300px; height:20px; display:block; background:#333; color:#fff; text-align:center; font-size:16px; font-weight:bold;}

/* style */
.w50{ max-width:50% !important; }
.w20{ max-width:20% !important; }
.row {width:1120px;margin:0 auto;padding: 0 2%;*zoom:1;}/* IE5.5~7 Hack */
.row:after {content:"";display:block;clear:both;}
.br{display:block;font-size:0;width:100%;height:0;}
.m-br{display:none;}
.t-sky{color:#01a0c7;}
.t-ylw{color:#f4c538;}

/* img mouseover effect */
.trans-scale{overflow:hidden;}
.trans-scale img{
            transition: transform .35s;
            -o-transition: transform .35s;
            -moz-transition: transform .35s;
            -webkit-transition: transform .35s;}
.trans-scale:hover img,
.trans-scale:focus img{-webkit-transform:scale(1.05); /*  크롬 */
            -moz-transform:scale(1.05); /* FireFox */
            -o-transform:scale(1.05); /* Opera */
            transform:scale(1.05);
            transition: transform .35s;
            -o-transition: transform .35s;
            -moz-transition: transform .35s;
            -webkit-transition: transform .35s;}

/* Date-Picker(Calendar) */
.ui-datepicker-header{background-color:#41b3ef;color:#fff;text-align:center;padding-top:13px;padding-bottom:12px;}
.ui-datepicker-header > a{text-indent:-9999px;width:21px;height:20px;}
.ui-datepicker-header > a:hover,
.ui-datepicker-header > a:focus{opacity:0.3;}
.ui-datepicker-title{font-size:18px;font-weight:bold;line-height: 1.1em;}
.ui-datepicker-prev{float:left;margin-left: 15%;background:url("/design/default/img/main/i_datepk_prev01.png") no-repeat center center;}
.ui-datepicker-next{float:right;margin-right: 15%;background:url("/design/default/img/main/i_datepk_next01.png") no-repeat center center;}
.ui-datepicker-calendar{margin:3%;width:94%;}
.ui-datepicker-calendar a{text-align:center;color:#343434;font-weight:bold;line-height:2em;}
.ui-datepicker-calendar .ui-state-active{color:#fff;background:url("/design/default/img/main/i_datepk_act01.png") no-repeat center center;}
.ui-datepicker-calendar thead{display:none;}

/* header */
header{}
.util-menu{border-bottom:1px solid #efefef;}
.util-menu ul{float:right;}
.util-menu li{float:left;}
.util-menu li:first-child{position:relative;}
.util-menu li:first-child:after{content:'';display:block;width:1px;height:10px;position:absolute;right:0;top:50%;margin-top:-5px;background-color:#e5e5e5;}
.util-menu li a{padding:16px 30px;font-weight:bold;color:#424141;}
.util-menu li a:hover,
.util-menu li a:focus{opacity:0.6;}
.util-menu li.eng a{color:#fff;background-color:#cacaca;}
.w-head{border-bottom:3px solid #ebebeb;}
.w-head h1{float:left;margin-top:16px;margin-bottom:15px;}
.w-head h1 a:hover,
.w-head h1 a:focus{opacity:0.6;}
.w-head .gnb{display:block;float:right;z-index:100;}
.w-head .gnb > li{float:left;position:relative;}
.w-head .gnb > li:last-child{display:none;}
.w-head .gnb > li > a{position:relative;font-size:16px;padding:30px;color:#3c3c3c;font-weight:bold;}
.w-head .gnb > li:hover > a,
.w-head .gnb > li:focus > a,
.w-head .gnb > li > a:hover,
.w-head .gnb > li > a:focus{color:#4094c0;}
.w-head .gnb > li:hover > a:after,
.w-head .gnb > li:focus > a:after,
.w-head .gnb > li > a:hover:after,
.w-head .gnb > li > a:focus:after{content:'';display:block;position:absolute;bottom:-1px;left:50%;margin-left:-9px;width:0;height:0;border-left:9px solid transparent;border-bottom:9px solid #ededed;border-right:9px solid transparent;}
.w-head .gnb .ulDepth2{display:none;position:absolute;width:100%;padding-top:12px;z-index: 99;}
.w-head .gnb .ulDepth2 > li {text-align:center;} 
.w-head .gnb .ulDepth2 > li > a{padding:8px 0;}
.w-head .gnb .ulDepth2 > li > a:hover,
.w-head .gnb .ulDepth2 > li > a:focus{text-decoration:underline;}
.m-mn{display:none;}
.bg-gnb{display:none;position:absolute;width:100%;height:190px;background:url('/design/default/img/main/gnb_bg01.png');border-bottom:3px solid #4094c0;z-index:98;}

/* footer */
footer{border-top:5px solid #4094c0;}
.f-logo{float:left;width:20%;margin-top:3%;}
.wp-cont{float:left;padding-top:16px;padding-bottom:20px;}
.f-mn{overflow:hidden;margin-bottom:16px;}
.f-mn li{float:left;position:relative;}
.f-mn li a{padding-left:20px;padding-right:20px;font-size:15px;font-weight:bold;}
.f-mn li:first-child a{padding-left:0;}
.f-mn li.privacy a{color:#4094c0;}
.f-mn li:before{content:'';display:block;width:2px;height:14px;position:absolute;left:0;top:50%;margin-top:-7px;background-color:#dedede;}
.f-mn li:first-child:before{content:none;}
.f-mn li a:hover,
.f-mn li a:focus{opacity:0.7;}
.f-info address{line-height:1.357em;margin-bottom:5px;}
.f-info .copyright{font-size:12px;color:#8e8d8d;}

/* 퀵메뉴 */
.quickMenu {position: fixed; left: 50%; top: 50%; transform: translateY(-50%); margin-left: 620px;}
.quickMenu ul {border: 1px solid #d7d7d7; border-radius:10px 10px; background: #fff;}
.quickMenu ul li {}
.quickMenu ul li:first-child a {border-radius:10px 10px 0 0;}
.quickMenu ul li + li {border-top: 1px solid #d7d7d7;}
.quickMenu ul li a {padding: 1.375rem 1rem; text-align: center; line-height: 1.4; background: #fff;}
.quickMenu ul li a:hover {color: #13a1eb;}
.quickMenu ul li.top {background: #13a1eb; text-align: center; padding: 0.625rem 0; color: #fff; line-height: 1; cursor: pointer; border-radius:0 0 10px 10px;}
